Subject: Re: [lojban] jei (was: krici

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Mar 2001 01:19:31

la xod cusku di'e

>Isn't this what jei does? What's this about a 3rd meaning?

Maybe I misunderstood you. How would you use {jezvelji'i}
to translate "you have no evidence for that"?

>How could I use jei for that? And, I never use indirect questions.

Some people use {jei} instead of {du'u xukau}. In fact, this
is the only usage {jei} has seen as far as I can tell.

Avoiding indirect questions is fine, as long as you don't fall
in the trap of saying {mi djuno le se zvati be do} to mean
"I know where you are" ({mi djuno le du'u do zvati makau}).
How would you say that?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.